package com.chenyang.nse.bussiness.entity.vo.maskingrule;

public class DesensitizationRuleVO {
   private String dataareaId;
   private String dataarea;
   private String ruleId;
   private String ruleName;
   private String defaultType;
   private String expression;

   public String getDataareaId() {
      return this.dataareaId;
   }

   public void setDataareaId(String dataareaId) {
      this.dataareaId = dataareaId;
   }

   public String getDataarea() {
      return this.dataarea;
   }

   public void setDataarea(String dataarea) {
      this.dataarea = dataarea;
   }

   public String getRuleId() {
      return this.ruleId;
   }

   public void setRuleId(String ruleId) {
      this.ruleId = ruleId;
   }

   public String getRuleName() {
      return this.ruleName;
   }

   public void setRuleName(String ruleName) {
      this.ruleName = ruleName;
   }

   public String getDefaultType() {
      return this.defaultType;
   }

   public void setDefaultType(String defaultType) {
      this.defaultType = defaultType;
   }

   public String getExpression() {
      return this.expression;
   }

   public void setExpression(String expression) {
      this.expression = expression;
   }
}
